.forum-outer-div {
	height: 100%;
	display: flex;
	flex-direction: column;
}

.forum-wrapper {
	overflow-y: auto;
  height: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
}

.comment-block {
	padding: 5px 10px;
	display: flex;
	height: auto;
	border-bottom: 1px solid whitesmoke;
	width: 100%;
	flex-shrink: 0;
}

.comment-left-part {
	padding: 10px;
	display: flex;
	justify-content: center;
}

.comment-right-part {
	padding: 10px;
	width: 100%;
	position: relative;
}

.comment-left-part img{
	width: 50px;
	height: 50px;
	border-radius: 50%;
}

.comment-right-part h4{
	font-size: 14px;
	font-weight: 600;
	margin-right: 10px;
	margin-bottom: 5px;
}

.comment-right-part p{
	font-size: 15px;
}

.comment-right-part h5{
	font-size: 12px;
	font-weight: 300;
	color: #999;
  padding-left: 20px;
  cursor: pointer;
}

.comment-right-part h6{
	font-size: 12px;
	font-weight: 300;
	color: #999;
}

.comment-right-part h5:hover{
	opacity: 0.9;
}

.forum-input-wrapper {
	width: 100%;
	display: flex;
	height: auto;
}

#forum_input_text {
	width: 100%;
	margin: 10px;
	border: 1px solid #dedede;
	padding: 10px;
	font-size: 12px;
	color: #333;
	resize: none;
}

#forum_input_text:focus{
	outline: none;
}

#forum_comment_send_btn {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100px;
	margin: 10px;
	background: #6c757d;
	color: white;
	border-radius: 2px;
	font-size: 15px;
	font-weight: 400;
	margin-left: 0px;
	cursor: pointer;
}

#forum_comment_send_btn:hover {
	opacity: 0.9;
}


.reply-block {
	display: flex;
	height: fit-content;
	margin-top: 5px;
}

.reply-left-part {
	display: flex;
	justify-content: center;
}

.reply-right-part {
	width: 100%;
	margin-left: 5px;
}

.reply-left-part img{
	width: 40px;
	height: 40px;
	border-radius: 50%;
}

.reply-right-part h4{
	font-size: 13px;
	font-weight: 600;
}

.reply-right-part p{
	font-size: 14px;
}

.delete-comment-div {
	position: absolute;
	right: 5px;
	top: 0px;
	cursor: pointer;
	padding-left: 5px;
	padding-bottom: 5px;
	color: #ccc;
}

.delete-comment-div:hover {
	color: #aaa;
}

.loading-image-forum {
  width: 50px;
}